<div class="housing-homelessadl" fxLayout="column">

  <app-content-banner [isDashboard]="false" pageName="ADLs" [isTutorialRequired]="true" [TutorialPageName]="'adl'">
  </app-content-banner>
  <mat-card fxLayout="column" class="adls-main-card mat-elevation-z0">
    <mat-card-header fxLayout="column" fxLayoutGap="10px">
      <app-client-banner></app-client-banner>
    </mat-card-header>
    <mat-card-content>
      <mat-tab-group dynamicHeight class="remove-border-bottom">
        <mat-tab>
          <ng-template matTabLabel style="margin-bottom: none;">
            <span>Activities of Daily Living</span>
            <mat-icon *ngIf="tab1Status !== 2"
              [ngStyle]="{'color': tab1Status == 0 ? pendingColor : tab1Status == 1 ? completedColor :noColor}">
              {{tab1Status == 1?'check_circle': tab1Status == 0 ? 'watch_later': ''}}</mat-icon>
          </ng-template>
          <ng-template matTabContent>
            <app-shared-adl [parentPage]="'PACT'" (SaveAdl)="changeTabStatus($event)"></app-shared-adl>
          </ng-template>
        </mat-tab>
      </mat-tab-group>
    </mat-card-content>
  </mat-card>

</div>